
html, body {
  height: 100%;
  margin: 0;
  padding: 0;
  letter-spacing: 0.0625em;
  font-family: 'Calibri', sans-serif;
  background-color: rgb(199,206,218);
  color: rgb(81,37,22);
}

header {
    position: relative;
    width: 100%;
    min-height: 100%;
    text-align: left;
    color: #fff;
    background-image: url(/inventory/mussels/img/Mussels_Variety_Manitowish.jpg);
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

header .header-content {
    position: relative;
    width: 100%;
    padding: 100px 15px;
    text-align: center;
}

header .header-content .header-content-inner h1 {
    margin-top: 0;
    margin-bottom: 0;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size:50px;
    text-shadow:
		-1px -1px 0 #000,
		 1px -1px 0 #000,
		-1px 1px 0 #000,
		 1px 1px 0 #000;
}

h2 {
	font-family: 'Acme', sans-serif;
	color: black;
  }

#about {
	background-color: rgb(103,137,196);
	color: white;
}

img.statewide {
	border:2px solid black;
  }
  

  
/* Mussel Map
================================ */ 
#paneDiv .esri-button-overwrite {
	justify-content:left;
	border: 1px solid white;
	margin-bottom: 1px;
  }
  
#musselMap {
	background-color: rgb(199,206,218);
  }

#musselMap a.rivername {
	color: #0000FF;
	font-weight: bold;
	font-size: 18px;
	padding-left: 10px;
	padding-top: 5px;
  }

#musselMap .musselname {
	padding-left: 20px;
	font-family: calibri, sans-serif;
	font-size: 12px;
	line-height:13px;
  }
  
#musselMap .sm-text {
	color: black;
	font-size: 11px;
	font-family: arial, sans-serif;
	line-height:13px;
	margin-top:-10px;
  }
  
.theMusselList {
	display: none;
  }
  
.listOfRivers {
	margin-top:80px;
  }


/* Species List
================================ */

#speciesList p {
	color:rgb(130,130,130);
}

#speciesList h3 {
	font-size: 20px;
	color: rgb(81,37,22);
}

#speciesList .dashed-line {
	border-bottom:2px dashed white;
	margin-top: -20px;
}

#speciesList a.str, #speciesList a.str-u {
	color:rgb(60,67,139);
}

#speciesList a.str-u {
	text-decoration: underline;
  }
  
  
/* Calendar
================================ */

#calendar .monthHeader {
	font-size: 20px;
	font-weight:bold;
	color: black;
	background-color:white;
  }

#calendar .event {
	font-size: 18px;
	font-weight:bold;
  }

#calendar a {
	color:rgb(87,129,130);
  }

/* Menu
================================ */

.navbar-dark .navbar-nav .nav-link {
	font-size:18px;
	color: black;
}

.navbar {
	background-color: rgb(103,137,196);
}

.title-sm {
	display: none;
 }

.dropdown-menu {
	background-color: rgb(103,137,196);
	margin-top:6px;
}

.nav-link {
	line-height: 16px;
	font-family: 'Bebas Neue', sans-serif;
}

.dropdown {
	line-height: 18px;
	padding-right: 10px;
	text-align: left;
}

.dropdown-item {
	color:rgb(226,226,226);
}

.dropdown-item:hover {
	background-color: rgb(36,92,189);
	color: white;
}

.add-border {
	background-color:rgb(0,0,0);
    padding: 2px 0px;
}

/* News 
================================ */

#news {
	background-color: rgb(199,206,218);
  }

#news .article-caption {
	line-height:14px;
	font-size:14px;
	padding-bottom:20px;
  }
  
.whitebg {
	background-color: white;
  }  
  
.zoom:hover img {
    -webkit-transform:scale(1.15); /* Safari and Chrome */
    -moz-transform:scale(1.15); /* Firefox */
    -ms-transform:scale(1.15); /* IE 9 */
    -o-transform:scale(1.15); /* Opera */
     transform:scale(1.15);
    opacity: 0.75;
}

 .zoom img {
 	border: 1px solid black;
 }

 .zoom {
 	margin-bottom:10px;
 	margin-top:20px;
 }  


/* Media 
================================ */


 @media (max-width: 575.98px) {
 	body {
 		font-size:13px;
 	 }
	h2 {
		font-size:20px;
		margin:0px;
	 }
	h5 {
		font-size:15px;
	 }
	.navbar-brand img{
		height: 50px;
 	 }
 	 
	.title-sm {
		display: inline;
 	 }
 	 
	 header .header-content .header-content-inner h1 {
	 	font-size:25px;
	 }
	 
	 #speciesList {
	    font-size:13px;
	 }
	 
	 #speciesList h3 {
	 	font-size:16px;
	 }
	 
	 .listOfRivers {
	 	margin-top:10px;
  	  }
      
 }


/* Footer
================================ */

#footer {
  padding: 2rem 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  background-color: white;
  color: #4d4d4d;
}

#footer figcaption.fieldnotes {
	font-size:10px;
	width:230px;
}

#footer a.fieldnotes:link, #footer a.fieldnotes:visited  {
	color:gray;
	text-decoration:underline;
}

#footer a.fieldnotes:hover {
	color: #99ccff;
	text-decoration:underline;
}


